<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>$data/shared/assets/lights/lizard/sideMarker05White.i3d</filename>
    <rootNode node="0"/>
	<reverseLight node="0" />
	<defaultLight node="0" lightTypes="3"/>
</light>